@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-size: 10px;
	color: #CCC;
}
body {
	background-color: #000;
	text-align: center;

}
a:link {
	color: #CCC;
	text-decoration: none;
}
a:visited {
	color: #CCC;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.text {
	font-size: 10px;
	color: #CCC;
	font-weight: normal;
}

address {
	color: #333;
	margin-left: auto;
	margin-right: auto;
	width: 920px;
	text-align: right;
	padding-top: 40px;
}

.Copyright{
	text-align: right;
	}
